/*-----------------------------------------------------------------------------------*/
/*	The Top Bar Navigation Styles
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/*	1. Basic Setup and Responsive Nav 
/*-----------------------------------------------------------------------------------*/
#topbar{
	/* min-width:980px; */
	z-index:9;
}

.entry-container {
    padding-left: 0 !important;
}

#content.no-grid {
    margin-top: 0px;
}

#responsive-nav{display: none; margin-top: -10px;}
#responsive-nav li{clear: both;}

@media only screen 
and (max-width: 960px) {
  #topbar #navigation div, #shuffle   { display: none; }
  #topbar #navigation form#responsive-nav, #topbar #navigation .chzn-container, #topbar #navigation .chzn-container div { display: inline-block !important; }
}

@media only screen 
and (min-device-width : 320px)
and (max-device-width : 480px)  {
  #topbar #navigation div, #shuffle   { display: none; }
  #topbar #navigation form#responsive-nav, #topbar #navigation .chzn-container, #topbar #navigation .chzn-container div { display: inline-block !important; /* margin-top: -6px; */}
}




/*-----------------------------------------------------------------------------------*/
/*	2. Bar Styling - Height, Background and Shadows
/*-----------------------------------------------------------------------------------*/

#topbar {
	background:black repeat-x top left;
	height:70px;
	z-index: 9999;
	  
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.80);
	   -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.80);
    		box-shadow:0 1px 2px rgba(0, 0, 0, 0.80);

}
#topbar .topbar-wrap{background: transparent;}

#topbar .sf-menu {
	margin-left:10px;
	z-index:80;
	position:relative;
	float: left;
}

#topbar .logo {
	padding:0 16px 0 0;  /* Change this to adjust the vertical padding of the LOGO */
	width: auto;
	float: left;
	opacity: 0.92;
	background: transparent;
}
#topbar .logo:hover {
	opacity:1;
}

#topbar #navigation{
	padding-top: 30px; /* Change this to adjust the vertical padding of the NAVIGATION */
	float: left;	
}

#topbar .menu-primary-menu-container{float: left;}






/*-----------------------------------------------------------------------------------*/
/*	3. Navigation
/*-----------------------------------------------------------------------------------*/

#topbar #navigation .menu-item, #rsort{ /* Chances are good this will be overwritten by the admin panel */
	text-transform: uppercase; 
	font-size: 16px; 
}

#topbar #navigation .menu-item ul .menu-item{ /* Chances are good this will be overwritten by the admin panel */
	font-size: 14px; 
	text-transform: capitalize;	
}

#topbar .shuffle{float: left; margin: 2px 0 0 10px;}

#topbar #shuffle {
    float: left;
    padding: 0px 0;
    /* margin: 3px 0 0 10px; */
}

#topbar #rsort {font-weight: normal;}

#topbar #navigation li a{
	color: white;
	vertical-align: text-top;
}





/*-----------------------------------------------------------------------------------*/
/*	4. DropDown Styles
/*-----------------------------------------------------------------------------------*/

.menu {
	float: left;
}
/* Items */  
.menu ul li {
	position:relative;
	display:block; 
	margin-right:14px;
	list-style:none;
	overflow:visible;
	float:left;
	background: transparent;
}

/* .menu ul li a {
	display:block;
	height:46px; 
	margin-top:0px;
	padding-top:15px;
	padding-right:40px;
	font-size:14px;
	font-size:1.4em;
	color:#82846f;
	outline:none;
} */
.menu ul li .active {
/* 	background:url(images/on.png) top right no-repeat;*/
}

.menu ul li .inactive {
/* 	background:url(images/off.png) top right no-repeat;*/
}
/* Subitems */
.menu ul li ul {
	position:absolute;
	display:none; 
	top:32px;
	left:-2px; 
	padding:9px;   
	width:178px;
	background:black;
	border:solid 1px #333;
	
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px; 
	        border-radius: 5px;
	        
} 
.menu ul li ul li .cornup {
	position:absolute;
	height:14px;
	width:20px;
	top:-21px;
	left:75px;
	/* background:url(images/corn-up.png) top left no-repeat; */
}
.menu ul li ul li {
	position:relative;
	display:inline;
	width: 100%;
	background: none;
	line-height: 24px;
	margin-bottom:0px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:1px;
	border-bottom:solid 1px	#111;
}
.menu ul li ul li ul {
	position:absolute;
	left:190px;
	top:-5px;
}
.menu ul li ul li .cornleft {
	position:absolute;
	height:70px;
	width:13px;
	top:4px;
	left:-20px;
	/* background:url(images/corn-left.png) top left no-repeat; */
}
.menu ul li ul li .active {
	/* background:url(images/sub-on.png) top right no-repeat; */
}

.menu ul li ul li .inactive {
	/* background:url(images/sub-off.png) top right no-repeat; */
}
.menu ul li ul li a {
	background:none;
	height:auto;
	color:#858585;
	padding-left:0px;
	padding-top:8px;
	padding-bottom:8px;
}






/*-----------------------------------------------------------------------------------*/
/*	5. Social Media + Search
/*-----------------------------------------------------------------------------------*/

#topbar #right_links {
	float:right;
	padding-top: 47px;  /* Change this to adjust the vertical padding of the RIGHT SIDE STUFF */
	float:right;
	padding:24px 15px 0 15px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;	
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: relative;	
}

#topbar #right_links a {
	margin:0 2px 0 0;
	position:relative;
	top:3px;
}

#topbar #right_links {width: ; height:34px;}
#topbar #right_links a{float: right;}
#topbar #right_links .search{float: right;}

#topbar .search form{width: auto !important; padding: 0 !important; margin: -21px 0 0 4px !important; height: auto !important;}
#topbar .search input{ margin-bottom: 8px;}
#topbar .search{
	float: right;
	padding-top: 21px;	
	}

#topbar .search .field{
	background: transparent url(../img/search_bar.png) no-repeat 0 0;
	font:11px "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	line-height: 22px;
	width: 152px;
	height: 20px;
	color: #fff;
	float: left;
	padding: 2px 3px 3px 6px;
	border: 0;
}

#topbar .search .button{
	background: transparent url(../img/search_btn.png) no-repeat;
	width: 60px;
	height: 20px;
	color: #313131;
	font:12px "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	float: left;
	border: 0;
}





